_core:
  default_config_hash: mKwnhF-0ryfftZZP6jyqW8q9MEo9glyRkvRzSddrc0k
site_id: '1'
url_http: 'http://localhost:8000/matomo/'
url_https: 'https://localhost:8000/matomo/'
domain_mode: 0
visibility:
  request_path_mode: 0
  request_path_pages: |-
    /admin
    /admin/*
    /batch
    /node/add*
    /node/*/*
    /user/*/*
  user_role_mode: 0
  user_role_roles: {  }
  user_account_mode: 1
track:
  mailto: true
  files: true
  files_extensions: '7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip'
  colorbox: true
  userid: false
  messages: {  }
  site_search: false
privacy:
  donottrack: true
  disablecookies: false
custom:
  variable: {  }
codesnippet:
  before: ''
  after: ''
translation_set: false
disable_tracking: false
cache: false
page_title_hierarchy: false
page_title_hierarchy_exclude_home: true
status_codes_disabled: {  }
